<ui:composition template="../template/template.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:ui="http://java.sun.com/jsf/facelets">

	<ui:define name="title">
        .:#{bandejaRegistroVisitasSalaMB.nombreSistema}:.
    </ui:define>
	<ui:define name="titlePages">
		<span>ACCESO A SALA</span>
	</ui:define>
	<ui:define name="urlNavegacion">
		<li class="active">Registrar ingreso</li>
	</ui:define>
	<ui:define name="content">
	    <div class="row">
			<h:form id="frmBandejaVisitaSala">
				<div class="col-md-12 sin-bg-box text-center">
					<p:fieldset styleClass="ui-fieldset-general">
							<div class="row box-mb">
								<div class="col-sm-4 box-btn-tab box-main-btn xx_box-btn">
									<p:commandButton id="idPasarDNI" value="Pasar DNI"
										styleClass="btn btn-default btn-sensitive"
										onclick="PF('statusDialog').show()"
										oncomplete="PF('statusDialog').hide()"
										action="#{bandejaRegistroVisitasSalaMB.continuarRegistroVisitaSala('irPasarDNI')}"
										update="frmBandejaVisitaSala" ajax="true" />
								</div>
								<div class="col-sm-4 box-btn-tab box-main-btn xx_box-btn">
									<p:commandButton id="idIngresarDNI" value="Ingresar DNI"
										styleClass="btn btn-default btn-sensitive"
										onclick="PF('statusDialog').show()"
										oncomplete="PF('statusDialog').hide()"
										action="#{bandejaRegistroVisitasSalaMB.continuarRegistroVisitaSala('irIngresarDNI')}"
										update="frmBandejaVisitaSala" ajax="true" />
								</div>
								<div class="col-sm-4 box-btn-tab box-main-btn xx_box-btn">
									<p:commandButton id="idRegresar" value="Regresar"
										styleClass="btn btn-default btn-sensitive"
										onclick="PF('statusDialog').show()"
										oncomplete="PF('statusDialog').hide()"
										action="#{bandejaRegistroVisitasSalaMB.continuarRegistroVisitaSala('irOpcionesSinCodigoQR')}"
										update="frmBandejaVisitaSala" ajax="true" />
								</div>
							</div>
					</p:fieldset>
				</div>
			</h:form>
		</div>
	</ui:define>

</ui:composition>